Package: mldr
Title: Exploratory Data Analysis and Manipulation of Multi-Label Data
        Sets
Version: 0.4.0
Date: 2018-02-4
Authors@R: c( person("David", "Charte", email = "fdavidcl@ugr.es", role =
    "cre"), person("Francisco", "Charte", email = "francisco@fcharte.com", role
    = "aut"))
Description: Exploratory data analysis and manipulation functions for multi-
    label data sets along with an interactive Shiny application to ease their use.
URL: https://github.com/fcharte/mldr
Depends: R (>= 3.0.0)
Imports: shiny (>= 0.11), XML, circlize, graphics, grDevices, stats,
        methods
Suggests: pROC, knitr, mldr.datasets, testthat
License: LGPL (>= 3) | file LICENSE
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-02-04 17:01:24 UTC; fdavidcl
Author: David Charte [cre],
  Francisco Charte [aut]
Maintainer: David Charte <fdavidcl@ugr.es>
Repository: CRAN
Date/Publication: 2018-02-04 17:24:33 UTC
